Intrusion Prevention

Sphpblog.Remote.Arbitrary.File.Upload

Description

Indicates a possible attempt at exploiting a remote arbitrary file-upload vulnerability in Simple PHP Blog.
This vulnerability could allow attackers to upload arbitrary files and possibly to execute scripts on the affected server.

Affected Products

Simple PHP Blog 0.4.0

Impact

An attacker can upload arbitrary malicious files to the affected computers.

Recommended Actions

Removing the "upload_img.php" and "upload_img_cgi.php" scripts.

CVE References

CVE-2005-2733